ImageMagick Multiple Heap Buffer Overflow Vulnerabilities

Bugtraq ID: 106229
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2018-20184
CVE-2018-20185
Remote: Yes
Local: No
Published: Dec 17 2018 12:00AM
Updated: Dec 17 2018 12:00AM
Credit: galycannon
Vulnerable: ImageMagick ImageMagick 1.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus